{
	"parent": "item/generated",
	"textures": {
		"layer0": "item/ender_pearl"
	},
	"overrides": [
		{
			"predicate": {
				"custom_model_data": 1
			},
			"model": "crates/noble_crate"
		},
		{
			"predicate": {
				"custom_model_data": 2
			},
			"model": "crates/royal_crate"
		},
		{
			"predicate": {
				"custom_model_data": 3
			},
			"model": "crates/wealthy_crate"
		},
		{
			"predicate": {
				"custom_model_data": 4
			},
			"model": "buttons/back"
		},
		{
			"predicate": {
				"custom_model_data": 5
			},
			"model": "buttons/claim"
		},
		{
			"predicate": {
				"custom_model_data": 6
			},
			"model": "buttons/cooldown-claim"
		},
		{
			"predicate": {
				"custom_model_data": 7
			},
			"model": "buttons/locked-claim"
		}
	]
}